/* ===========================
--- version﻿ 2.1.2 - 2022-04-08
============================ */

/* Bootstrap icons compatible with version 5.x */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.0/font/bootstrap-icons.css");

html, body {
    height: 100%;
    margin: 0px;
		font-family: Calibri, Corbel, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    background-color: rgba(255,255,255,0.0);  /* allows iframe background to be visible */
}

/* ==== page container ==== */
  #html-container {
    height: 100%;
    padding: 1.65% 4.69% 1.65% 4.69%;
    overflow-y: hidden;
  }
/* ==== END: page container ==== */

/* ==== title page ==== */
  .course-title {
    font-size: 3rem;
    font-weight: bold;
    color: #264061;
    margin-top: 23%;
  }
  .course-id {
    font-size: 1.5rem;
    color: #264061;
    margin-top: 5%;
  }
/* ==== END: mediasite title page ==== */

/* ==== page content ==== */
  .title, .slide-content {
    display: none;
  }
  .slide-title {
    font-size: 1.75rem;
    font-weight: bold;
    color: #264061;
    margin-bottom: 1rem;
  }
  .slide-text {
    font-size: 1.25rem;
    margin-bottom: .625rem;
  }
  .slide-text li {
    margin-bottom: .625rem;
  }

/* ==== END: page content ==== */

/* BUTTON STYLING */
.btn-mediasite {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #1c477c;
	*background-color: #1c477c;
	background-image: -moz-linear-gradient(top, #275DA1, #1c477c);
	/* background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#275DA1), to(#1c477c)); */
	background-image: -webkit-linear-gradient(top, #275DA1, #1c477c);
	background-image: -o-linear-gradient(top, #275DA1, #1c477c);
	background-image: linear-gradient(to bottom, #275DA1, #1c477c);
	background-repeat: repeat-x;
	border-color: #1c477c;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#275DA1', endColorstr='#1c477c', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-mediasite:hover {
	color: #FFFFFF;
	background-color: #1c477c;
	*background-color: #003bb3;
	opacity: 0.8;
}
.btn-mediasite:focus,
.btn-mediasite:active,
.btn-mediasite.active,
.btn-mediasite.disabled,
.btn-mediasite[disabled] {
	color: #FFFFFF;
	background-color: #1c477c;
	*background-color: #003bb3;
}

/* ==== utility ==== */
.cover { background-color: #ffffff; }
.list-indent { padding-left: 4.69%; }

/* ==== Breakpoint styles ==== */
@media only screen and (max-width : 991px) {
  .slide-title { font-size: 1.5rem; }
  .slide-text { font-size: 1rem; }
  .course-title { font-size: 2.25rem; }
  .course-id { font-size: 1.25rem; }
}
@media only screen and (max-width : 767px) {
  .slide-title {
    font-size: 1.25rem;
    margin-bottom: .5rem;
  }
  .slide-text { font-size: .75rem; }
  .course-title { font-size: 2rem; }
  .course-id { font-size: 1rem; }
}
@media only screen and (max-width : 575px) {
  .slide-title { font-size: 1rem; }
  .slide-text { font-size: .75rem; }
  .course-title { font-size: 2rem; }
  .course-id { font-size: 1rem; }
}

/* ==== END: ==== */
